- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# PositionAttitudeTransform.cpp File Reference

`#include "osg/PositionAttitudeTransform"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/PositionAttitudeTransform.cpp:

## Functions
bool | PositionAttitudeTransform_readLocalData (Object &obj, Input &fr)
bool | PositionAttitudeTransform_writeLocalData (const Object &obj, Output &fw)
## Variables
RegisterDotOsgWrapperProxy | g_PositionAttitudeTransformProxy (new osg::PositionAttitudeTransform,"PositionAttitudeTransform","Object Node Transform PositionAttitudeTransform Group",&PositionAttitudeTransform_readLocalData,&PositionAttitudeTransform_writeLocalData, DotOsgWrapper::READ_AND_WRITE)

## Function Documentation

bool PositionAttitudeTransform_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool PositionAttitudeTransform_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PositionAttitudeTransformProxy(new osg::PositionAttitudeTransform,"PositionAttitudeTransform","Object Node Transform PositionAttitudeTransform Group",&PositionAttitudeTransform_readLocalData,&PositionAttitudeTransform_writeLocalData, DotOsgWrapper::READ_AND_WRITE)